{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "847ee14d7e88650e3d07",
  "position": {
    "x": 0,
    "y": 364.28571428571428,
    "z": 2000,
    "height": 464,
    "width": 1608,
    "tabOrder": 3000
  },
  "visualGroup": {
    "displayName": "2.1 Table",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "bee889c0db16eb6e3eab"
}